<ion-view title="Sponsors" ng-controller="sponsorsCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
				<a class="btn btn-success navbar-btn" ng-click="ctrl.newSpon()">
					Add Sponsor
				</a>
			</div>
		</div>

		<div class="row listado" ng-repeat="sponsor in ctrl.sponsors">

			<div class="col-sm-1">
				<img ng-src="{{sponsor.logo}}" class="img-circle img-responsive">
			</div><!--- /.col -->
			<div class="col-sm-5">
				<h4>{{sponsor.company}}</h4>
			</div><!--- /.col -->

			<div class="col-sm-offset-2 col-sm-2" style="padding-top:17px">
				<button class="btn btn-success btn-block" ng-click="ctrl.edit(sponsor.$id)">Edit</button>
			</div><!-- /.col -->
			<div class="col-sm-2" style="padding-top:17px">
				<button class="btn btn-danger btn-block" ng-click="ctrl.remove(sponsor)">Delete</button>
			</div><!-- /.col -->

		</div><!-- /.row -->

	</div><!-- /.container -->
</ion-view>
